import { BasicService } from '../basic'

class TeacherService extends BasicService {
  protected findPageUrl(): string {
    return '/org/teacher/list'
  }

  protected removeUrl(): string {
    return '/org/teacher/delete'
  }

  protected saveOrUpdateUrl(): string {
    return '/org/teacher/saveOrUpdate'
  }
}

export const teacherService = new TeacherService()
